/* Adjust navbar layout */
.navbar-brand img {
    height: 90%;
}
.bd-header ul.navbar-nav > li.nav-item {
    margin-inline: 8px;
}
/* Use ELLA/Maestro brand for essential colors */
html[data-theme="light"] {
    --pst-color-primary: #23455c;
    /* ellablue-darkest */
    --pst-color-secondary: #567490;
    /* ellapurple-dark */
    --pst-color-accent: #9597bc;
    /* ellagreen-dark */
    --pst-color-success: #72979d;
    /* ellayellow-darkest */
    --pst-color-warning: #d59844;
    /* ellared-darkest */
    --pst-color-danger: #9c6a62;
    /* ellayellow-dark */
    --pst-color-target: #f1ddc0;
    /* ellablue-lightest */
    --pst-color-table-row-hover-bg: #eaeff2;
    /* same as logo */
    #pst-back-to-top:hover {
        background-color: #23455c;
    }
}
